import React from 'react';
export default function TextRotationAngleup(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m382-156-16-16 408-408H674v-22h138v138h-22v-100zm-42-230L164-780l14-15 393 179-17 17-113-51-136 135 53 113zm-44-150 125-125-223-103-3 3z" })));
}
